html, body				{ 
						margin:0; 
						padding:0; 
						text-align:center;
						background: rgb(227,227,227) url(images/background.gif) repeat-x;
						font-family: Arial;
						} 
 
#pagewidth				{ 
						width:1000px; 
						text-align:left;  
						margin-left:auto; 
						margin-right:auto;  
						} 
 
#header					{
						position:relative; 
						height:100px; 
						width:100%;
                        background: url(images/back-menue.jpg) no-repeat 0px 60px;
						
						} 
#header A				{
						color: rgb(99,99,99);
						text-decoration:none;
						font-size: 13px;
						}
#header A.aktiv				{
						color: rgb(0,0,0);
						text-decoration:none;
						font-weight: bold;

						}

#description			{
						font-size: 8px;
						color: #AAA;
						text-align: center;
						margin-top: 50px;
						}
 
#leftcol				{
						width:203px;
						float:left; 
						position:relative;
                        background: url(images/back-menue.jpg) no-repeat 0px -40px;
                        padding-left: 1px;
                        height: 920px;
						}
#leftcol P				{
						padding: 0px; margin: 0px;
						width:182px;
						/*background-image: url(images/but-back0.gif);*/
						text-align: center;
						font-weight: bold;
						}
#leftcol P.aktiv		{
						padding: 0px; margin: 0px;
						width:182px;
						/*background-image: url(images/but-back1.gif);*/
						color: #FFFFFF;
						text-align: center;
						font-weight: bold;
						}
#leftcol P.submenue		{
						padding: 0px; margin: 0px;
						width:182px;
						/*background-image: url(images/but-back2.gif);*/
						text-align: center;
						font-weight: bold;
						}
#leftcol P.submenueaktiv		{
						padding: 0px; margin: 0px;
						width:182px;
						/*background-image: url(images/but-back3.gif);*/
						color: #FFFFFF;
						text-align: center;
						font-weight: bold;
						}
 
.anmerkung				{
						font-style: italic;
						color: #3A0;
						font-size: 10px;
						}


.menueueberschrift		{
	
						font-size: 12px !important;
						font-weight:bold !important;
						cursor: default !important;
						background-color: #B4B4B4 !important;
						}

/* Hauptbereich ######################################################### */

#maincol				{
	float: right;
	display:inline;
	position: relative;
	width:750px;
	text-align:left;
	font-size: 12px;
	color: #333;
						}

#maincol .fotoleiste	{
	width: 270px;
	float: right;
	display: inline;
	text-align: center;
	font-size: 11px;
	color: #666;
	font-style: italic;
}
	
#maincol .detailinfo	{
	width: 250px;
	float: right;
	display: inline;
	text-align: left;
	font-size: 12px;
	color: #666;
	font-style: italic;
}	
						
#maincol A {
	color: #10F;
}
#maincol .red {
	color: #F01;
}



#maincol UL, #maincol LI{
	padding: 0; margin: 0;
}

#maincol UL {
	margin-left: 15px;
}
/* Hauptbereich ######################################################### */

.clearfix:after {content: ".";  display: block; height: 0;  clear: both;  visibility: hidden; }
 .clearfix		{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix		{display: block;}
/* End hide from IE-mac */  

/*printer styles*/ 
@media print	{ 
/*hide the left column when printing*/ 
#leftcol		{display:none;} 

/*hide Beim Druck die rechte Spalte ausblenden*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}




h3.section {
	margin-top: 1em;
}

#vertical_slide, #horizontal_slide {
	background: #D0C8C8;
	color: #8A7575;
	padding: 10px;
	border: 5px solid #F3F1F1;
	font-weight: bold;
}

#v_oben1, #v_oben2, #v_oben3 {
	cursor: pointer;
}



div.marginbottom {
	/* Since the Fx.Slide element resets margins, we set a margin on the above element */
	margin-bottom: 10px;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	color: #F01;
	margin: 0px;
	padding: 0px;
}
input , textarea{
	background-color: #FFF;
	margin: 2px;
	border: 1px solid #CCC;
	width: 200px;
}
input.button1 {
	background-color: #FFF;
	margin: 2px;
	border: 1px solid #000;
}
